.thin {
  font-weight: 100;
}

.extra-light {
  font-weight: 200;
}

.light, .sectores-container p, .txt-light, .txt {
  font-weight: 300;
}

.regular, #cifrasConscienciaTrans h4, #cifrasConscienciaTransDos h4, #cifrasConsciencia p, #cifrasConscienciaDos p, #cifrasConsciencia h3, #cifrasConscienciaDos h3, #cifrasRelevantes p, #cifrasRelevantes h3, #mision h3, #calidadPremios h3, #calidad-trans h3, #calidadContent h3, #modelos p, .numeralia-container p.energia, p.numeraliaDos span.texto, p.numeralia span.texto {
  font-weight: 400;
}

.medium, .txt-medium {
  font-weight: 500;
}

.semi-bold, .sectores-container h4, #cifrasConscienciaTrans .numero, #cifrasConscienciaTransDos .numero, #cifrasConsciencia .numero, #cifrasConscienciaDos .numero, #cifrasConsciencia h2, #cifrasConscienciaDos h2, #cifrasRelevantes h2, #calidadPremios h4, #modelos h3 {
  font-weight: 600;
}

.bold, .sectores-container a, .sectores-container h3, #cifrasConscienciaTrans h3, #cifrasConscienciaTransDos h3, #valores .valores .items, #mision h4, #calidadPremios h2, #calidad-trans h2, #calidadContent h2, .kuo-tabs p, .numeralia-container p.texto, .numeralia-container p.numero, p.numeraliaDos span.numero, p.numeralia span.numero, .super-highlight {
  font-weight: 700;
}

.extra-bold {
  font-weight: 800;
}

.black {
  font-weight: 900;
}

.bg-black {
  background-color: #000;
}

.bg-white {
  background-color: #fff;
}

.color-black {
  color: #000;
}

.color-white {
  color: #fff;
}

.fullwidth {
  width: 100%;
  max-width: 100%;
}
.super-highlight-container {
  display: block;
  position: absolute;
  right: 0;
  top: 60px;
  width: 62%;
}

.super-highlight {
  font-family: "Montserrat", sans-serif;
  font-size: 45px;
  letter-spacing: 0;
  line-height: 55px;
  color: #fff;
  margin-top: 30px;
}

p.numeralia {
  height: 90px;
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
p.numeralia span {
  display: block;
  position: relative;
  padding: 0;
  margin: 0;
  line-height: 0;
}
p.numeralia span.numero {
  font-family: "Montserrat", sans-serif;
  font-size: 45px;
  letter-spacing: 9px;
}
p.numeralia span.texto {
  font-family: "Josefin Sans", sans-serif;
  font-size: 22px;
  letter-spacing: 11px;
  text-transform: uppercase;
  margin-left: 15px;
}

p.numeraliaDos {
  height: 90px;
  margin: 30px 0px;
  padding: 0;
}
p.numeraliaDos span.numero {
  font-family: "Montserrat", sans-serif;
  font-size: 45px;
  letter-spacing: 9px;
  width: 100%;
  float: left;
  text-align: right;
}
p.numeraliaDos span.texto {
  font-family: "Josefin Sans", sans-serif;
  font-size: 20px;
  letter-spacing: 0.5vw;
  text-transform: uppercase;
  width: 100%;
  float: left;
  text-align: right;
}

.txt-light {
  padding: 100px 10px;
}

.txt-light, .txt-medium, .txt {
  font-family: "Montserrat", sans-serif;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 25px;
}

.numeralia-container p.numero {
  font-family: "Montserrat", sans-serif;
  font-size: 45px;
  letter-spacing: 13.5px;
  line-height: 44px;
  margin-bottom: 25px;
}
.numeralia-container p.energia {
  font-family: "Josefin Sans", sans-serif;
  font-size: 22px;
  letter-spacing: 6.6px;
  line-height: 20px;
  margin-bottom: 5px;
}
.numeralia-container p.texto {
  font-family: "Montserrat", sans-serif;
  font-size: 17px;
  letter-spacing: 0;
  line-height: 43px;
}

.numeralia-icons {
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

#map-btn.btn-map01, #map-btn.btn-map02, #map-btn.btn-map03, #map-btn.btn-map04, #map-btn.btn-map05, #map-btn.btn-map06 {
  position: absolute;
}
#map-btn.btn-map01 .circle-1, #map-btn.btn-map02 .circle-1, #map-btn.btn-map03 .circle-1, #map-btn.btn-map04 .circle-1, #map-btn.btn-map05 .circle-1, #map-btn.btn-map06 .circle-1 {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  top: 13px;
  left: 13px;
}
#map-btn.btn-map01 .circle-2, #map-btn.btn-map02 .circle-2, #map-btn.btn-map03 .circle-2, #map-btn.btn-map04 .circle-2, #map-btn.btn-map05 .circle-2, #map-btn.btn-map06 .circle-2 {
  display: none;
  top: 7px;
  left: 7px;
}
#map-btn.btn-map01 .circle-3, #map-btn.btn-map02 .circle-3, #map-btn.btn-map03 .circle-3, #map-btn.btn-map04 .circle-3, #map-btn.btn-map05 .circle-3, #map-btn.btn-map06 .circle-3 {
  display: none;
  top: 2px;
  left: 2px;
}

.btn-map01:hover .circle-2, .btn-map01:hover .circle-3,
.btn-map02:hover .circle-2, .btn-map02:hover .circle-3,
.btn-map03:hover .circle-2, .btn-map03:hover .circle-3,
.btn-map04:hover .circle-2, .btn-map04:hover .circle-3,
.btn-map05:hover .circle-2, .btn-map05:hover .circle-3,
.btn-map06:hover .circle-2, .btn-map06:hover .circle-3 {
  display: block !important;
}

.add-red-bg {
  background-color: red !important;
  display: block !important;
}

.add-red-border {
  border: 1px solid red !important;
  display: block !important;
}

.mexicoMap,
.usaMap,
.chileMap,
.espanaMap,
.belgicaMap,
.chinaMap {
  border-bottom: 1px solid #fff;
  font-family: "Josefin Sans", sans-serif;
  color: #fff;
  position: absolute;
  width: 90%;
  top: 20%;
  transform: translatex(0) translatey(0%);
  transition: all ease 1s;
  padding-bottom: 20px;
  opacity: 0;
}
.mexicoMap p,
.usaMap p,
.chileMap p,
.espanaMap p,
.belgicaMap p,
.chinaMap p {
  font-size: 22px;
  letter-spacing: 11px;
  text-transform: uppercase;
  margin-bottom: 0px;
}
.mexicoMap span,
.usaMap span,
.chileMap span,
.espanaMap span,
.belgicaMap span,
.chinaMap span {
  font-size: 16px;
  letter-spacing: 0px;
  font-style: italic;
}

.showMapa {
  display: block !important;
  top: 50%;
  transform: translatex(0) translatey(-50%);
  transition: all ease 1s;
  opacity: 1;
}

/*HELPERS*/
.mr-none {
  margin-right: 0 !important;
}

.ml-none {
  margin-left: 0 !important;
}

.pr-none {
  padding-right: 0 !important;
}

.pl-none {
  padding-left: 0 !important;
}

.m-none {
  margin: 0 !important;
}

/*Tabs Kuo*/
#tabs {
  margin-top: 100px;
}

.kuo-tabs p {
  font-size: 35px;
  color: #C6C6C6;
  font-family: "Montserrat", sans-serif;
  line-height: 43px;
  transition: all ease 1s;
  cursor: pointer;
}

.kuo-tabs p:hover {
  color: #d22829;
  transition: all ease 1s;
}

#modelos {
  color: #fff;
}
#modelos h3 {
  padding-top: 100px;
  font-size: 70px;
  letter-spacing: 35px;
  text-transform: uppercase;
  font-family: "Montserrat", sans-serif;
}
#modelos h4 {
  padding-top: 20px;
  padding-bottom: 60px;
  color: #fff;
  font-size: 18px;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-family: "Josefin Sans", sans-serif;
}
#modelos p {
  font-family: "Montserrat", sans-serif;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 25px;
}
#modelos a {
  color: #fff;
}
#modelos a:hover {
  color: #d22829;
  text-decoration: none;
}

.tabla-modelo {
  background-image: url("../images/assets/liderazgo/kuo_enfoque_modelo_sustentabilidad.svg");
  background-repeat: no-repeat;
  min-height: 50vw;
  background-position: top right;
}

/*----CALIDAD----*/
#calidadContent h2 {
  font-family: "Montserrat", sans-serif;
  color: #0D0D0D;
  font-size: 40px;
  letter-spacing: 8px;
  text-transform: uppercase;
}
#calidadContent h3 {
  font-family: "Josefin Sans", sans-serif;
  color: #0D0D0D;
  font-size: 15px;
  letter-spacing: 4.5px;
  text-transform: uppercase;
}
#calidadContent p {
  font-family: "Montserrat", sans-serif;
  color: #959595;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 25px;
}

#calidad-trans {
  z-index: 2;
}
#calidad-trans h2 {
  font-family: "Montserrat", sans-serif;
  color: #fff;
  font-size: 40px;
  letter-spacing: 8px;
  text-transform: uppercase;
}
#calidad-trans h3 {
  font-family: "Josefin Sans", sans-serif;
  color: #fff;
  font-size: 15px;
  letter-spacing: 4.5px;
  text-transform: uppercase;
}
#calidad-trans p {
  font-family: "Montserrat", sans-serif;
  color: #fff;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 25px;
}

#calidadPremios {
  z-index: 1;
  margin-top: -10vh;
  background: #fff;
}
#calidadPremios h2 {
  font-family: "Montserrat", sans-serif;
  color: #0D0D0D;
  font-size: 40px;
  letter-spacing: 8px;
  text-transform: uppercase;
}
#calidadPremios h3 {
  font-family: "Josefin Sans", sans-serif;
  color: #0D0D0D;
  font-size: 15px;
  line-height: 25px;
  letter-spacing: 4.5px;
  text-transform: uppercase;
}
#calidadPremios h4 {
  font-family: "Josefin Sans", sans-serif;
  color: #0D0D0D;
  font-size: 25px;
  letter-spacing: 5px;
  text-transform: uppercase;
  text-align: right;
  padding-top: 30px;
}
#calidadPremios p {
  font-family: "Montserrat", sans-serif;
  color: #0D0D0D;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 25px;
}
#calidadPremios .medal {
  position: relative;
  height: 90px;
  display: block;
  width: 100%;
  float: left;
  padding-top: 20px;
}
#calidadPremios .medal img {
  position: absolute;
  top: 15%;
  right: 5px;
}
#calidadPremios .fotoPremios img {
  width: 95%;
  margin-left: 5%;
}

.floating01 {
  margin-top: -18vh;
  left: 0;
}
.floating01 img {
  width: 38vw;
}

.floating02 {
  margin-top: -18vh;
  left: 0;
}
.floating02 img {
  width: 25vw;
}

.floating04 {
  padding: 7vh 0px 5vh;
}

.floating05 {
  margin-top: -15vh;
  left: 0;
}
.floating05 img {
  width: 40%;
}

.grafica-center {
  position: absolute;
  top: 50%;
  transform: translatex(0) translatey(-50%);
}

.nota p {
  color: #fff;
  padding: 50px 0px;
  font-size: 12px;
  font-family: "Montserrat", sans-serif;
}
.nota hr {
  background: #fff;
  width: 90%;
  margin-left: 10%;
}

/*----HOME----*/
#mision {
  margin-top: 100px;
}
#mision h3 {
  font-family: "Josefin Sans", sans-serif;
  color: #fff;
  font-size: 40px;
  letter-spacing: 15px;
  text-transform: uppercase;
}
#mision h4 {
  text-align: left;
  font-family: "Montserrat", sans-serif;
  letter-spacing: 0;
  color: #FFF;
  font-size: 42px;
  position: absolute;
  left: -22%;
  transform: translatex(0) translatey(-50%);
  top: 50%;
}
#mision p, #mision ul {
  font-family: "Montserrat", sans-serif;
  color: #fff;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 25px;
}
#mision .mt20 {
  margin-top: 20vh;
}
#mision .mt10 {
  margin-top: 10vh;
}
#mision a {
  transition: all ease 1s;
}
#mision a svg {
  margin-left: 0px;
  transition: all ease 0.5s;
  position: absolute;
  bottom: 0px;
  left: 20px;
}
#mision a svg .linea_vertical, #mision a svg .linea_horizontal, #mision a svg .elipse_mas {
  fill: none;
  stroke: #c6c6c6;
}

#mision a:hover svg .elipse_mas, #mision a:hover svg .linea_horizontal, #mision a:hover svg .linea_vertical {
  opacity: 0.7;
  transition: all ease 1s;
  fill: none;
  stroke: #d22829;
}

#mision a:hover svg {
  bottom: 10px;
}

#mision ul {
  padding-left: 20px;
}

#valores {
  margin-top: 100px;
}
#valores .valores {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: left;
}
#valores .valores .items {
  text-align: center;
  font-family: "Montserrat", sans-serif;
  font-size: 1.5vw;
  letter-spacing: 0;
  color: #FFF;
  width: 20%;
  hyphens: auto;
}

#cifrasRelevantes h2 {
  font-family: "Montserrat", sans-serif;
  color: #fff;
  font-size: 60px;
  letter-spacing: 30px;
  text-transform: uppercase;
}
#cifrasRelevantes h3 {
  font-family: "Josefin Sans", sans-serif;
  color: #fff;
  font-size: 20px;
  letter-spacing: 10px;
  text-transform: uppercase;
  padding-right: 30px;
}
#cifrasRelevantes p {
  font-family: "Montserrat", sans-serif;
  color: #fff;
  font-size: 7vw;
  letter-spacing: 0px;
  text-transform: uppercase;
  padding-right: 30px;
}

#cifrasTabla .tabla {
  overflow-x: auto;
  padding: 20px;
}
#cifrasTabla .tabla tbody {
  background: #656565;
}
#cifrasTabla .tabla table {
  width: 100%;
  color: #fff;
  line-height: 35px;
  font-family: Open Sans;
}
#cifrasTabla .tabla table .titles {
  font-family: "Montserrat", sans-serif;
}
#cifrasTabla .tabla table .thScnd {
  background: #fff;
  color: #4C6379;
  text-align: center;
}
#cifrasTabla .tabla table th {
  font-size: 20px;
  padding: 10px 25px;
  font-weight: 600;
  letter-spacing: 1px;
}
#cifrasTabla .tabla table td {
  padding-left: 25px;
  padding-right: 25px;
}
#cifrasTabla .tabla .borderWhite {
  border-top: 1px solid #fff;
}
#cifrasTabla ol {
  font-size: 13px;
  line-height: 25px;
  font-family: "Montserrat", sans-serif;
  color: #fff;
  font-weight: initial;
  margin: 50px 0px;
}

/*----MENSAJE DEL PRESIDENTE----*/
#carta {
  color: #fff;
  text-align: right;
}
#carta .presidentes {
  /*transform: translatex(0) translatey(72%);*/
  transform: translateY(-163px);
}
#carta .presidentes .titles {
  position: absolute;
  bottom: 0px;
  right: 0;
}
#carta p {
  font-size: 10px;
  padding-right: 20px;
  margin-bottom: 0px;
  margin-top: 30px;
  letter-spacing: 2.5px;
  font-family: "Josefin Sans", sans-serif;
}
#carta span {
  font-size: 8px;
  padding-right: 20px;
  font-family: "Montserrat", sans-serif;
  line-height: 14px;
  width: 120px;
  float: right;
  display: block;
}

/*----DESCARGAS----*/
#descargas a {
  font-family: "Montserrat", sans-serif;
  color: #000;
  font-size: 20px;
  letter-spacing: 15px;
  text-transform: uppercase;
  margin: auto 10%;
  display: block;
  margin-bottom: 30px;
  transition: all ease 0.5s;
}
#descargas a:hover {
  text-decoration: none;
  color: #d22829 !important;
  transition: all ease 0.5s;
}
#descargas a img {
  width: auto;
}

/*----INFO FINANCIERA----*/
#infoFinanciera .infodescargas div {
  margin-bottom: 40px;
}
#infoFinanciera .infodescargas div a {
  text-align: left;
  font-family: "Montserrat", sans-serif;
  color: #0D0D0D;
  opacity: 1;
  font-size: 19px;
  font-weight: 600;
  letter-spacing: 1px;
}
#infoFinanciera .infodescargas div a:hover {
  text-decoration: none;
  color: #d22829 !important;
}
#infoFinanciera .infodescargas svg {
  padding-top: 5px;
  float: right;
  transition: all ease 0.5s;
}
#infoFinanciera .infodescargas svg .line_download {
  stroke: #8d8d8d;
  stroke-width: 1px;
}
#infoFinanciera .infodescargas svg .line_vert {
  stroke: #8d8d8d;
  stroke-width: 1;
}

#infoFinanciera .infodescargas div a:hover svg {
  transition: all ease 0.5s;
  border: 1px solid #d22829;
  border-bottom: none;
}

#infoFinanciera .infodescargas div a:hover svg .line_download {
  stroke: #d22829 !important;
  stroke-width: 5px;
  transition: all ease 0.3s;
}

#infoFinanciera .infodescargas div a:hover svg .line_vert {
  stroke: #fff;
  transition: all ease 0.3s;
}

/*----BIENESTAR----*/
#historia .paginador-container {
  position: absolute;
  top: 50%;
  transform: translatex(0) translatey(-50%);
  padding: 0 15%;
}
#historia .contieneHistoria01 {
  color: #fff;
  padding: 10%;
}

/*----BIENESTAR----*/
#historia .paginador-container {
  position: absolute;
  top: 50%;
  transform: translatex(0) translatey(-50%);
  padding: 0 15%;
}
#historia .contieneHistoria01 {
  color: #fff;
  padding: 10%;
}

/*-------CONSCIENCIA------*/
#cifrasConsciencia, #cifrasConscienciaDos {
  background: #fff;
  margin-top: -1px;
}
#cifrasConsciencia h2, #cifrasConscienciaDos h2 {
  font-family: "Montserrat", sans-serif;
  color: #0D0D0D;
  font-size: 60px;
  letter-spacing: 8px;
  text-transform: uppercase;
}
#cifrasConsciencia h3, #cifrasConscienciaDos h3 {
  font-family: "Josefin Sans", sans-serif;
  color: #0D0D0D;
  font-size: 20px;
  letter-spacing: 10px;
  text-transform: uppercase;
  padding-right: 30px;
}
#cifrasConsciencia p, #cifrasConscienciaDos p {
  font-family: "Montserrat", sans-serif;
  color: #959595;
  font-size: 15px;
  letter-spacing: 0px;
  padding-right: 30px;
}
#cifrasConsciencia .numero, #cifrasConscienciaDos .numero {
  font-family: "Montserrat", sans-serif;
  font-size: 45px;
  letter-spacing: 9px;
  width: 100%;
  float: left;
  text-align: left;
  color: #0D0D0D;
}
#cifrasConsciencia .texto, #cifrasConscienciaDos .texto {
  text-align: left;
  font-family: "Montserrat", sans-serif;
  letter-spacing: 2.8px;
  color: #0D0D0D;
  text-transform: uppercase;
  font-weight: 600;
}
#cifrasConsciencia .floating, #cifrasConscienciaDos .floating {
  position: absolute;
  right: 15px;
}

/*----HOME----*/
#cifrasConscienciaTrans, #cifrasConscienciaTransDos {
  margin-top: 100px;
}
#cifrasConscienciaTrans h3, #cifrasConscienciaTransDos h3 {
  font-family: "Montserrat", sans-serif;
  color: #fff;
  font-size: 40px;
  letter-spacing: 8px;
  text-transform: uppercase;
}
#cifrasConscienciaTrans h4, #cifrasConscienciaTransDos h4 {
  text-align: left;
  font-size: 20px;
  letter-spacing: 5px;
  color: #FFFFFF;
  text-transform: uppercase;
  opacity: 1;
}
#cifrasConscienciaTrans .numero, #cifrasConscienciaTransDos .numero {
  font-family: "Montserrat", sans-serif;
  font-size: 45px;
  letter-spacing: 9px;
  width: 100%;
  float: left;
  text-align: left;
  color: #fff;
}
#cifrasConscienciaTrans .texto, #cifrasConscienciaTransDos .texto {
  text-align: left;
  font-family: "Montserrat", sans-serif;
  letter-spacing: 2.8px;
  color: #fff;
  text-transform: uppercase;
  padding-top: 20px;
  display: block;
  float: left;
  font-size: 14px;
  line-height: 20px;
}
#cifrasConscienciaTrans ul, #cifrasConscienciaTransDos ul {
  font-family: "Montserrat", sans-serif;
  color: #fff;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 25px;
  list-style: circle;
}
#cifrasConscienciaTrans p, #cifrasConscienciaTransDos p {
  font-family: "Montserrat", sans-serif;
  color: #fff;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 25px;
  list-style: circle;
}
#cifrasConscienciaTrans .mt20, #cifrasConscienciaTransDos .mt20 {
  margin-top: 20vh;
}
#cifrasConscienciaTrans .mt10, #cifrasConscienciaTransDos .mt10 {
  margin-top: 10vh;
}
#cifrasConscienciaTrans a, #cifrasConscienciaTransDos a {
  transition: all ease 1s;
}
#cifrasConscienciaTrans a svg, #cifrasConscienciaTransDos a svg {
  margin-left: 0px;
  transition: all ease 0.5s;
  position: absolute;
  bottom: 0px;
  left: 20px;
}
#cifrasConscienciaTrans a svg .linea_vertical, #cifrasConscienciaTrans a svg .linea_horizontal, #cifrasConscienciaTrans a svg .elipse_mas, #cifrasConscienciaTransDos a svg .linea_vertical, #cifrasConscienciaTransDos a svg .linea_horizontal, #cifrasConscienciaTransDos a svg .elipse_mas {
  fill: none;
  stroke: #c6c6c6;
}

#cifrasConscienciaTrans a:hover svg .elipse_mas, #cifrasConscienciaTrans a:hover svg .linea_horizontal, #cifrasConscienciaTransn a:hover svg .linea_vertical {
  opacity: 0.7;
  transition: all ease 1s;
  fill: none;
  stroke: #d22829;
}

#cifrasConscienciaTrans a:hover svg {
  bottom: 10px;
}

#cifrasConscienciaTrans ul {
  padding-left: 20px;
}

/*----BIENESTAR----*/
#historia {
  box-sizing: content-box;
  width: 100%;
  height: 500px;
  overflow: hidden;
}
#historia h2 {
  font-size: 30px;
  letter-spacing: 15px;
  color: #0D0D0D;
  text-transform: uppercase;
  font-weight: 400;
  padding-bottom: 0px;
}
#historia h3 {
  font-size: 15px;
  letter-spacing: 4.5px;
  color: #fff;
  text-transform: uppercase;
  line-height: 30px;
  width: 35%;
}
#historia .rows-container {
  box-sizing: content-box;
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  transition: transform 1s ease;
  /* ++++++++++++++++++++++++++++++++++++++++++++ */
  /* ++++++++++++++++++++++++++++++++++++++++++++ */
}
#historia .rows-container.pos-1 {
  transform: translatey(0);
}
#historia .rows-container.pos-2 {
  transform: translatey(-500px);
}
#historia .rows-container.pos-3 {
  transform: translatey(-1000px);
}
#historia .rows-container > .row {
  max-height: 500px;
  overflow: hidden;
}
#historia .rows-container > .row > div {
  max-height: 500px;
}
#historia .rows-container .paginador-container p {
  text-align: left;
  font-family: "Montserrat", sans-serif;
  letter-spacing: 0;
  color: #959595;
  font-weight: 400;
}
#historia .rows-container .paginador-container .btn-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
}
#historia .rows-container .paginador-container .btn-container .btn {
  padding: 10px 0;
}
#historia .rows-container .paginador-container .btn-container .btn.btn-siguiente,
#historia .rows-container .paginador-container .btn-container .btn.btn-anterior {
  background-image: url(/site-informe-anual-2019/images/assets/flechas_sprite.svg);
  background-repeat: no-repeat;
  background-size: 105px;
  color: transparent;
  width: 45px;
  height: 45px;
}
#historia .rows-container .paginador-container .btn-container .btn.btn-anterior {
  background-position: -7px -118px;
}
#historia .rows-container .paginador-container .btn-container .btn.btn-anterior:hover {
  background-position: -7px -158px;
}
#historia .rows-container .paginador-container .btn-container .btn.btn-siguiente {
  background-position: -55px -117px;
}
#historia .rows-container .paginador-container .btn-container .btn.btn-siguiente:hover {
  background-position: -55px -158px;
}
#historia .rows-container .contieneHistoriaFlex {
  box-sizing: content-box;
  width: 100%;
  height: 500px;
  padding: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
#historia .rows-container .contieneHistoriaFlex .contieneHistoria {
  box-sizing: content-box;
  overflow-x: scroll;
  display: block;
  width: 90%;
  height: 85%;
}
#historia .rows-container .contieneHistoriaFlex .contieneHistoria01 {
  padding: 0;
}

#historia .contieneHistoria01 p, #historia .contieneHistoria01 ul li {
  font-family: "Montserrat", sans-serif;
  letter-spacing: 0;
  font-size: 13px;
  width: 80%;
  font-weight: 200;
  line-height: 25px;
}
#historia .contieneHistoria01 p.uppercase {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 11px;
  line-height: 15px;
}
#historia h3 {
    font-family: "Josefin Sans", sans-serif;
    font-size: 15px;
    letter-spacing: 4.5px;
    color: #fff;
    text-transform: uppercase;
    line-height: 30px;
}
#historia h4 {
  font-family: "Montserrat", sans-serif;
  font-size: 40px;
  font-weight: 800;
  letter-spacing: 1.5px;
  line-height: 50px;
}
#inversionistas {
  padding: 120px 0;
}
#inversionistas h1 {
  margin-top: 120px;
  color: #C6C6C6;
  font-size: 25px;
  line-height: 60px;
  letter-spacing: 7.5px;
  font-family: "Josefin Sans", sans-serif;
  font-weight: 700;
  text-align: right;
  text-transform: uppercase;
}
#inversionistas .img-legal {
  display: block;
  position: relative;
  text-align: right;
  margin: 40px 0;
}
#inversionistas .img-legal img {
  width: 56px;
 
  height: 72px;
}
#inversionistas p.legal {
  color: #959595;
  font-size: 8px;
  letter-spacing: 0;
  line-height: 10px;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  text-align: right;
}
#inversionistas h3 {
  font-family: "Montserrat", sans-serif;
  font-size: 12px;
  font-weight: 500;
  color: #0D0D0D;
  letter-spacing: 0;
  line-height: 22px;
  text-align: left;
  text-transform: uppercase;
}
#inversionistas p {
  color: #0D0D0D;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  font-size: 12px;
  text-align: left;
  line-height: 22px;
  margin-bottom: 30px;
}
#inversionistas p a {
  color: inherit;
  font-family: inherit;
  font-weight: inherit;
  font-size: inherit;
  text-align: inherit;
  line-height: inherit;
}
#inversionistas p a:hover {
  color: #A21C28;
}
#inversionistas p.link a {
  font-family: "Montserrat", sans-serif;
  font-size: 12px;
  font-weight: 500;
  color: #0D0D0D;
  letter-spacing: 0;
  line-height: 22px;
  text-align: left;
}
#inversionistas p.link a:hover {
  color: #A21C28;
  text-decoration: none;
}




.arrows {
    z-index: 3; 
}
.portada {
  z-index: 1;
}
section {
  position: relative;
}

.overflowHidden {
  overflow: hidden !important;
}

html .portada {
  overflow: hidden !important;
}

.portada#home img.img-portada {
  height: 100vh !important;
  width: 100vw !important;
  position: relative;
}
.portada#home img.img-texto {
  display: block;
  position: absolute;
  top: 200px;
  left: 300px;
}
.portada#home .homeHeader {
  position: absolute;
  top: 20%;
  left: 15%;
}
@media (max-width: 575.98px) {
  .portada#home .homeHeader {
    left: 10%;
  }
}
.portada#home h1, .portada#home h2 {
  color: #fff;
}
.portada#home h1 {
  font-size: 7vw;
  line-height: 7vw;
  font-family: "Montserrat", sans-serif;
}
@media (max-width: 575.98px) {
  .portada#home h1 {
    font-size: 12vw;
    line-height: 13vw;
  }
}
.portada#home h2 {
  font-size: 17px;
  line-height: 30px;
  text-transform: uppercase;
  letter-spacing: 9px;
  font-family: "Josefin Sans", sans-serif;
  margin-top: 5vh;
}
@media (max-width: 575.98px) {
  .portada#home h2 {
    font-size: 15px;
    letter-spacing: 7px;
  }
}
.portada#liderazgo .txtAnim {
  width: 385px;
}
.portada#pasion .txtAnim {
  width: 326px;
}
.portada#calidad .txtAnim {
  width: 391px;
}
.portada#bienestar .txtAnim {
  width: 600px;
}
.portada#consciencia .txtAnim {
  width: 405px;
}
.portada canvas {
  pointer-events: none;
}
.portada .polvo-estelar {
  position: absolute;
  width: 100vw;
  height: 100vh;
  pointer-events: none;
  background-image: url(../site-informe-anual-2019/images/assets/nubes.png);
  background-position: 0px bottom;
  background-repeat: repeat-x;
  background-size: 1800px auto;
  opacity: 1;
  -webkit-animation: polvoanim 120s infinite;
  /* Safari 4+ */
  -moz-animation: polvoanim 120s infinite;
  /* Fx 5+ */
  -o-animation: polvoanim 120s infinite;
  /* Opera 12+ */
  animation: polvoanim 120s infinite;
  /* IE 10+, Fx 29+ */
}
@keyframes polvoanim {
  0% {
    background-position: 0px bottom;
  }
  50% {
    background-position: -1350px bottom;
  }
  100% {
    background-position: 0px bottom;
  }
}
.portada .extraInfo {
  position: absolute;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  pointer-events: none;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  transition: opacity 2s;
  opacity: 0;
}
.portada .extraInfo .descubre-container {
  top: -40px;
  display: block;
  position: relative;
  width: 90%;
  height: 36px;
  /*padding: 30px 160px;*/
}
.portada .extraInfo .descubre-container button {
  pointer-events: auto;
  color: #fff;
  font-family: "Josefin Sans", sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  background-color: transparent;
  border: none;
  letter-spacing: 7px;
  padding-top: 4px;
  outline: none;
  margin: 0px auto !important;
  text-align: center;
  display: block;
  position: absolute;
  left: 50%;
  transition: all ease 0.5s;
  transform: translatex(-50%);
}
.portada .extraInfo .descubre-container button.active {
  left: 0%;
  transform: translatex(0%);
  transition: all ease 0.5s;
}
.portada .extraInfo .descubre-container button a {
  color: #fff;
}
.portada .extraInfo .descubre-container button a:hover {
  text-decoration: none;
}
.portada .extraInfo .txtAnim {
  top: -40px;
  position: relative;
  overflow-x: hidden;
  white-space: nowrap;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: baseline;
  transition: all 0.5s ease-out;
  padding-left: 0;
  margin-top: 10px;
}
.portada .extraInfo .txtAnim.active {
  transition: all 0.5s ease-out;
  width: 90% !important;
}
.portada .extraInfo .txtAnim h2 {
  color: #fff;
  font-size: 90px;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  letter-spacing: -0.9px;
  text-align: center;
  width: 100%;
}
.portada .extraInfo .txtAnim h2 span {
  display: block;
  position: relative;
  font-size: 22px;
  text-transform: uppercase;
  letter-spacing: 11px;
  font-family: "Josefin Sans", sans-serif;
}
.portada .extraInfo .informe-container {
  display: block;
  position: relative;
  width: 90%;
  top: 0;
  transition: all 0.5s;
  height: 83px;
}
.portada .extraInfo .informe-container p {
  margin: 0 auto;
  width: 550px;
  padding: 0;
  color: #fff;
  font-family: "Josefin Sans", sans-serif;
  font-size: 13px;
  line-height: 40px;
  text-align: left;
  letter-spacing: 4px;
  text-transform: uppercase;
  position: absolute;
  left: 50%;
  transform: translatex(-50%);
  transition: all ease 0.5s;
}
.portada .extraInfo .informe-container p.active {
  left: inherit;
  right: 0px;
  transform: translatex(0%);
  transition: all ease 0.5s;
}
.portada .opacityNone {
  opacity: 0;
  bottom: 100px;
  transition: all ease 1s;
}
#logoAnim p, #logoAnim img{
  transition: opacity 2s;
}
.portada .hover-effect-container {
  width: 100vw;
  height: 100vh;
}
.arrows {
    position: fixed;
    width: 100vw;
    top: 50%;
}
.arrows .btn-arrow {
  height: 40px;
  position: absolute;
  top: 50%;
  width: 40px;
  display: flex;
  transform: translatex(0%) translatey(-50%);
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  transition: opacity 1s;
}
.arrows .btn-arrow.btn-left {
  left: 10px;
}
.arrows .btn-arrow.btn-right {
  right: 25px;
}

.contiene_btn {
  position: absolute;
  right: 5%;
  top: 36.2%;
}
@media (max-width: 575.98px) {
  .contiene_btn {
    left: 20%;
    top: unset;
    bottom: 30% !important;
  }
}
.contiene_btn .btn-entrar {
  position: relative;
  width: 200px;
  height: 80px;
}
.contiene_btn .btn-entrar:hover {
  cursor: pointer;
}
.contiene_btn .btn-entrar:hover .flex-absolute .circulo-1 {
  transform: translatex(0);
  opacity: 0.5;
}
.contiene_btn .btn-entrar:hover .flex-absolute a {
  transform: translatex(0);
  transition: 1s ease;
  letter-spacing: 15px;
}
.contiene_btn .btn-entrar:hover .flex-absolute .raya {
  width: 0;
  transition: width 0.5s ease;
}
.contiene_btn .btn-entrar .flex-absolute {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.contiene_btn .btn-entrar .flex-absolute .circulo-1 {
  width: 50px;
  height: 50px;
  border: 2px solid #fff;
  border-radius: 50%;
  transition: transform 1s ease;
  transform: translatex(30px);
  display: flex;
}
.contiene_btn .btn-entrar .flex-absolute .circulo-1 .circulo-2 {
  width: 24px;
  height: 24px;
  background-color: #fff;
  opacity: 0.5;
  border-radius: 50%;
  transition: transform 1s ease;
  margin: 11px;
  position: absolute;
  /*start Anim*/
  -webkit-animation: circle2anim 2.5s infinite;
  -moz-animation: circle2anim 2.5s infinite;
  -o-animation: circle2anim 2.5s infinite;
  animation: circle2anim 2.5s infinite;
}
@keyframes circle2anim {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(2.5);
  }
  100% {
    transform: scale(1);
  }
}
.contiene_btn .btn-entrar .flex-absolute .circulo-1 .circulo-3 {
  width: 10px;
  height: 10px;
  background-color: #fff;
  border-radius: 50%;
  transition: transform 1s ease;
f
  position: absolute;
  left: 18px;
  top: 18px;
}
.contiene_btn .btn-entrar .flex-absolute a {
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  font-family: "Josefin Sans", sans-serif;
  font-weight: 400;
  letter-spacing: 4px;
  transition: transform 1s ease;
  transform: translatex(-100%);
}
.contiene_btn .btn-entrar .flex-absolute .raya {
  height: 2px;
  width: 60px;
  transition: width 1.3s ease;
  background-color: #fff;
}

.contiene_btn:hover {
  transition: border 0.5s ease;
}

.toolkips {
  position: relative;
  display: inline-block;
}
.toolkips .tooltipPrev,
.toolkips .tooltipNext {
  visibility: hidden;
  min-width: 200px;
  color: #fff;
  position: absolute;
  z-index: 1;
  font-family: "Montserrat", sans-serif;
  height: auto;
  padding: 5px 20px;
  font-size: 12px;
  font-weight: lighter;
  text-transform: uppercase;
  letter-spacing: 5px;
  text-align: end;
}
.toolkips .tooltipPrev {
  left: 45px;
}
.toolkips .tooltipNext {
  right: 45px;
}

/*Left*/
.toolkips.tkleft, .toolkips.tkleft:hover,
.toolkips.tkright, .toolkips.tkright:hover {
  background-image: url(/site-informe-anual-2019/images/assets/flechas_sprite.svg);
  background-repeat: no-repeat;
}

.toolkips.tkleft, .toolkips.tkright {
  background-size: 70px;
}

.toolkips.tkleft {
  background-position: 4px 0px;
}

.toolkips.tkleft:hover {
  background-position: 4px -40px;
}

/*Right*/
.toolkips.tkright {
  background-position: -35px 0px;
}

.toolkips.tkright:hover {
  background-position: -35px -40px;
}

.toolkips:hover .tooltipPrev, .toolkips:hover .tooltipNext {
  visibility: visible;
}

.tooltip-right::after, .tooltip-left::after {
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -4px;
  border-width: 4px;
  border-style: solid;
  border-color: #fff;
  border-radius: 50%;
}

.tooltip-right::after {
  right: 92%;
}

.tooltip-left::after {
  left: 92%;
}

.logo-desc-container {
  width: 100vw;
  height: 94px;
  position: absolute;
  bottom: 0;
  padding-left: 100px;
  z-index: 3;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  transition: padding-left 0.5s;
  position: fixed;
}
.logo-desc-container.active {
  transition: padding-left 0.5s;
  padding-left: 85.5vw;
  z-index: 2;/*debajo de footer*/
}
.logo-desc-container p,
.logo-desc-interiores p {
  font-family: "Josefin Sans", sans-serif;
  text-transform: uppercase;
  font-size: 10px;
  color: #fff;
  padding-top: 2px;
  padding-bottom: 0;
  margin: 0;
  letter-spacing: 3px;
}
.logo-desc-container img,
.logo-desc-interiores img {
  margin-left: 10px;
}

#logoAnimado.logo-desc-container p, #logoAnimado.logo-desc-container img{
	transition: opacity 2s;
}
.btn-anim {
  display: inline-block;
  position: relative;
  width: 30px;
  height: 30px;
}

.circle-1 {
  display: block;
  position: absolute;
  background-color: #fff;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  top: 10px;
  left: 10px;
}

.circle-2 {
  display: block;
  position: absolute;
  background-color: #fff;
  width: 20px;
  height: 20px;
  opacity: 0.5;
  border-radius: 50%;
  top: 5px;
  left: 5px;
  transform-origin: 10px 10px;
  -webkit-animation: circle2anim 3s infinite;
  /* Safari 4+ */
  -moz-animation: circle2anim 3s infinite;
  /* Fx 5+ */
  -o-animation: circle2anim 3s infinite;
  /* Opera 12+ */
  animation: circle2anim 3s infinite;
  /* IE 10+, Fx 29+ */
}

@keyframes circle2anim {
  0% {
    transform: scale(0);
  }
  15% {
    transform: scale(0);
  }
  50% {
    transform: scale(1.27);
  }
  100% {
    transform: scale(0);
  }
}
.circle-3 {
  display: block;
  position: absolute;
  background-color: transparent;
  width: 30px;
  height: 30px;
  border: 1px solid #fff;
  border-radius: 50%;
  top: 0;
  left: 0;
  transform-origin: 15px 15px;
  -webkit-animation: circle3anim 3s infinite;
  /* Safari 4+ */
  -moz-animation: circle3anim 3s infinite;
  /* Fx 5+ */
  -o-animation: circle3anim 3s infinite;
  /* Opera 12+ */
  animation: circle3anim 3s infinite;
  /* IE 10+, Fx 29+ */
}

@keyframes circle3anim {
  0% {
    transform: scale(0);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
.fadingOut {
  transition: opacity 1.5s;
}

/* +++++++++Sectores dentro de carrusel +++++++++++++ */
.sectores-container {
  padding: 90px 0;
}
.sectores-container h3 {
  font-family: "Montserrat", sans-serif;
  font-size: 45px;
  text-align: right;
  line-height: 44px;
}
.sectores-container h3 span {
  display: block;
  position: relative;
}
.sectores-container h4 {
  font-family: "Montserrat", sans-serif;
  font-size: 15px;
  text-align: right;
  letter-spacing: 7.5px;
  line-height: 22px;
  text-align: left;
  padding: 15px 0px;
}
.sectores-container p {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 22px;
  text-align: left;
  padding: 15px 0px;
}
.sectores-container img.logo {
  display: block;
  position: relative;
  float: left;
  margin: 20px 0;
}
.sectores-container a {
  display: block;
  position: relative;
  color: #000;
  font-family: "Montserrat", sans-serif;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 22px;
  padding: 30px 0px;
}
.sectores-container a:hover {
  color: #EB262C;
}
.sectores-container hr {
  display: block;
  position: relative;
  width: 50%;
  height: 1px;
  background-color: #EB262C;
  margin: 30px 0;
  transform: translateX(0%);
}

.contiene {
  display: flex;
}
.contiene .scroll {
  margin: 0px auto;
}
.contiene .scroll .mouse-icon {
  border: 2px solid #fff;
  border-radius: 16px;
  height: 40px;
  width: 24px;
  z-index: 10;
  opacity: 0.7;
  margin: 0px auto;
}
.contiene .scroll .mouse-icon .wheel {
  -webkit-animation-name: drop;
  -webkit-animation-duration: 1.5s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-delay: 0s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-play-state: running;
  -webkit-animation-name: drop;
  animation-name: drop;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-play-state: running;
  animation-play-state: running;
}
.contiene .scroll p {
  text-align: center;
  position: relative;
  font-size: 10px;
  letter-spacing: 3px;
  padding-top: 8px;
  color: #fff;
}

@-webkit-keyframes drop {
  0% {
    top: 5px;
    opacity: 1;
  }
  30% {
    top: 10px;
    opacity: 1;
  }
  100% {
    top: 25px;
    opacity: 1;
  }
}
@keyframes drop {
  0% {
    top: 5px;
    opacity: 1;
  }
  30% {
    top: 10px;
    opacity: 1;
  }
  100% {
    top: 25px;
    opacity: 1;
  }
}
/*NO SCSS*/
button:active, 
button:focus {
    outline: 0;
    border: none;
}
#gobierno, #gobiernoTabs {
  	color: #0D0D0D;
}
#gobierno h3, #gobierno h4, 
#gobiernoTabs h3, #gobiernoTabs h4{
	font-family: "Josefin Sans", sans-serif;
}
#gobierno h3, #gobiernoTabs h3{
  	font-size: 60px;
  	line-height: 70px;;
  	letter-spacing: 30px;
  	text-transform: uppercase;
  	font-family: "Josefin Sans", sans-serif;
  	text-align: left;
}
#gobierno h4, #gobiernoTabs h4 {
	font-size: 20px;
	line-height: 25px;
	letter-spacing: 10px;
	text-transform: uppercase;
}
#gobierno .consejo, #gobiernoTabs .consejo {
	font-family: "Montserrat", sans-serif;
	text-align: left;
}
#gobierno .consejo h3, #gobiernoTabs .consejo h3{	
	font-family: "Montserrat", sans-serif;
	font-size: 15px;
	letter-spacing: 0;
	font-weight: 600;
    line-height: inherit;
}
#gobierno .consejo p,
#gobiernoTabs .consejo p, 
.gobierno p, 
.gobierno ul {
	font-family: "Montserrat", sans-serif;
	font-size: 15px;
	line-height: 23px;
	font-weight: 300;
}
#gobierno .consejo p {
    min-height: 80px;
}
#gobiernoTabs .consejo p {
	padding: 0px 0px 30px;
}

/**TALENTO LANDING**/
#talento .content h3, #talento .content h5, #talentoWhite .content h3, #talentoWhite .content h5 {
  font-family: "Josefin Sans", sans-serif;
  font-weight: 400;
}
#talento .content ul, #talento .content h4, #talentoWhite .content ul, #talentoWhite .content h4 {
  font-family: "Montserrat", sans-serif;
}
#talento .content h3, #talentoWhite .content h3 {
  font-size: 20px;
  letter-spacing: 0.5vw;
  text-transform: uppercase;
  width: 100%;
}
#talento .content ul, #talentoWhite .content ul {
  font-size: 15px;
  letter-spacing: 0;
  line-height: 25px;
  font-weight: 300;
  color: #fff;
}
#talento .content h4, #talentoWhite .content h4 {
  font-size: 40px;
  letter-spacing: 1.5px;
  width: 100%;
  font-weight: 700;
}
#talento .content h5, #talentoWhite .content h5 {
  font-size: 11px;
  letter-spacing: 0.4vw;
  text-transform: uppercase;
  width: 100%;
  line-height: 16px;
}
#talentoWhite {
  background: #fff;
  margin-top: 100px;
}
/*Logo Desc Interiores*/
.logo-desc-interiores {
  width: 100vw;
  height: 94px;
  position: absolute;
  bottom: 0;
  padding-left: 85.5vw;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  transition: padding-left 0.5s;
  position: fixed;
  z-index: 2;/*debajo de footer*/
}
